Index: pykota/trunk/po/genmo.sh
===================================================================
--- pykota/trunk/po/genmo.sh (revision 1451)
+++ pykota/trunk/po/genmo.sh (revision 1616)
@@ -16,4 +16,7 @@
 for dir in br en es fr it pt se ; do 
     cd $dir ;
+    msgmerge pykota.po ../pykota.pot >pykota.po.new
+    mv pykota.po.new pykota.po
+    rm pykota.mo
     msgfmt -o pykota.mo pykota.po ;
     cd .. ;
